# frozen_string_literal: true
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: buf/validate/validate.proto

require 'google/protobuf'


descriptor_data = "\n\x1b\x62uf/validate/validate.proto\x12\x0c\x62uf.validate\"\x18\n\x0bStringRules*\t\x08\xe8\x07\x10\x80\x80\x80\x80\x02\x62\x08\x65\x64itionsp\xe8\x07"

pool = Google::Protobuf::DescriptorPool.generated_pool
pool.add_serialized_file(descriptor_data)

module Buf
  module Validate
    StringRules = ::Google::Protobuf::DescriptorPool.generated_pool.lookup("buf.validate.StringRules").msgclass
  end
end
